/* custom style for SDS Landing page */
html, body {
    background: url(../img/bg-lab.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-lab.jpg', sizingMethod='scale'); /*  IE fix */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-lab.jpg', sizingMethod='scale')"; /* IE fix */
}

body {
    font-size: 75%; /* Calculation based on default browser font size of 16px. 12px/16px= 0.75 */
    color: #5f6062;
}

.wrapper {
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-lab.jpg', sizingMethod='scale')"; /* IE fix */
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-lab.jpg', sizingMethod='scale')"; /*  IE fix */
}

.content-wrap {
    width: 90%;
    background: url('../img/semi-transparent.png');
    margin: 4em auto;
    box-shadow: 0 0 3em 0.3em #0e4559;
    padding-bottom: 2em;
    max-width: 1280px;
}

a:link, a:visited,
a:hover, a:active {
    color: #36a422;
}

.popover.top {
    margin-top: 1em; /* bootstrap override */
}

.west + .popover.top {
    margin-top: 7em; /* bootstrap override */
}

@media (min-width: 901px) and (max-width: 1100px) {
    .qld + .popover.top {
        top: -60px !important; /* bootstrap override */
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .qld + .popover.top {
        top: -75px !important; /* bootstrap override */
    }
}

.overview {
    float: left;
    width: 45%;
    background-color: #fff;
    margin: 2em 0 0 3%;
    box-shadow: 0 0 0.4em 0.1em #606b6f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2em 3%;
}

.overview h1 {
    font-size: 1.7em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

.overview p {
    font-size: 1.6em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

.map-wrap {
    float: right;
    width: 45%;
    background-color: #fff;
    margin: 2em 3% 0 0;
    box-shadow: 0 0 0.4em 0.1em #606b6f;
}

@media (min-width: 1100px) {
    .overview {
        width: 35%;
    }

    .map-wrap {
        width: 55%;
    }
}

.align-section-heights {
    min-height: 685px; /* needed to align height of both sections */
}

@media (max-width: 1380px) {
    .align-section-heights {
        min-height: 650px; /* needed to align height of both sections */
    }
}

.map {
    background: url('../img/map-sprite-new.jpg') no-repeat;
    background-size: cover;
    background-position: 99.5% 0;
    margin: 1em auto 0;
    max-width: 702px; /* this is the actual map image size */
    position: relative;
}

.map .map-ie-only {
    display: none;
}

/* these classes allow the sprite of the map to shift via js */
.map.highlight-nsw {
    background-position: 14.487% 0;
}

.map.highlight-qld {
    background-position: 28.65% 0;
}

.map.highlight-sa {
    background-position: 42.82% 0;
}

.map.highlight-vic {
    background-position: 57% -1px;
}

.map.highlight-west {
    background-position: 71.154% 0;
}

.map.highlight-tas {
    background-position: 85.34% 0;
}

.business-unit-info {
    background: url('../img/full-transparent.png');
    position: absolute;
}

.qld {
    height: 36%;
    right: 16px;
    top: 13%;
    width: 35%;
    z-index: 2;
}

.nsw {
    height: 16%;
    right: 4%;
    top: 50%;
    width: 29%;
    z-index: 3;
}

.vic {
    height: 20%;
    right: 13%;
    top: 65%;
    width: 20%;
    z-index: 4;
}

.sa {
    height: 36%;
    right: 34%;
    top: 42%;
    width: 26%;
    z-index: 5;
}

.west {
    height: 61%;
    left: 17px;
    top: 7%;
    width: 57%;
    z-index: 1;
}

.tas {
    height: 20%;
    right: 13%;
    top: 75%;
    width: 15%;
    z-index: 6;
}

.logos {
    width: 94%;
    background: url('../img/logo-divider.jpg') repeat-x 0 0;
    margin: 2em auto 0;
    box-shadow: 0 0 0.4em 0.1em #606b6f;
    overflow: auto;
}

.logos a {
    width: 14.01%;
    float: left;
    display: block;
}

.logos a img {
    margin: 0 auto;
    display: block;
}

.logo-laverty,
.logo-tml,
.logo-dorevitch,
.logo-abbott,
.logo-western,
.logo-kossard {
    margin-left: 0.29%;
}

p.contact {
    font-size: 12px;
}

@media (max-width: 767px) {

    .content-wrap {
        margin: 0 auto;
        padding-bottom: 1em;
    }

    .overview,
    .map-wrap,
    .logos {
        margin-top: 1em;
    }

    .overview,
    .map-wrap {
        width: 94%;
    }

    .logos {
        background-image: none;
    }

    .logos a {
        float: none;
        width: auto;
        max-width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .logos a:nth-child(1) {
        margin-top: 1em;
    }

    .logos a img {
        margin-bottom: 1em;
    }

    .align-section-heights,
    .align-section-heights {
        min-height: 0;
    }

}